.search {
  margin-top: 75px;
}

.search > form > .search-input {
  height: 20px;
  width: 200px;
  font-size: 16px;
}

.search > form > .category {
  margin-left: 15px;
  height: 26px;
  width: 208px;
}

.search > form > .button {
  margin-left: 15px;
  height: 26px;
  width: 80px;
}
